<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="21" name="シャツ">
		<for>
			<add order="0x10" stat="pDef" val="36" />
		</for>
	</item>
	<item id="22" name="レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="43" />
		</for>
	</item>
	<item id="23" name="ウッドン ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="47" />
		</for>
	</item>
	<item id="24" name="ボーン ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="50" />
		</for>
	</item>
	<item id="25" name="ボーン ピース ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="62" />
		</for>
	</item>
	<item id="26" name="ブロンズ ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="68" />
		</for>
	</item>
	<item id="27" name="ハード レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="53" />
		</for>
	</item>
	<item id="28" name="パンツ">
		<for>
			<add order="0x10" stat="pDef" val="22" />
		</for>
	</item>
	<item id="29" name="レザー パンツ">
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="30" name="ハード レザー パンツ">
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="31" name="ボーン ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="32" name="ボーン ピース ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="39" />
		</for>
	</item>
	<item id="33" name="ハード レザー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="33" />
		</for>
	</item>
	<item id="34" name="ブロンズ ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="43" />
		</for>
	</item>
	<item id="35" name="シューズ">
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
	<item id="36" name="レザー サンダル">
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
	<item id="37" name="レザー シューズ">
		<for>
			<add order="0x10" stat="pDef" val="13" />
		</for>
	</item>
	<item id="38" name="ロウ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="15" />
		</for>
	</item>
	<item id="39" name="ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="17" />
		</for>
	</item>
	<item id="40" name="レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="19" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="41" name="キャップ">
		<for>
			<add order="0x10" stat="pDef" val="13" />
		</for>
	</item>
	<item id="42" name="レザー キャップ">
		<for>
			<add order="0x10" stat="pDef" val="16" />
		</for>
	</item>
	<item id="43" name="ウッドン ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="19" />
		</for>
	</item>
	<item id="44" name="レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="23" />
		</for>
	</item>
	<item id="45" name="ボーン ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="29" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="46" name="ブロンズ ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="33" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="47" name="ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="37" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="48" name="ショート グローブ">
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
	<item id="49" name="グローブ">
		<for>
			<add order="0x10" stat="pDef" val="13" />
		</for>
	</item>
	<item id="50" name="レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="15" />
		</for>
	</item>
	<item id="51" name="ブレイサー">
		<for>
			<add order="0x10" stat="pDef" val="17" />
		</for>
	</item>
	<item id="58" name="ミスリル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="95" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="59" name="ミスリル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="61" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="60" name="コンポジット アーマー">
		<for>
			<add order="0x10" stat="pDef" val="224" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="61" name="ミスリル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="29" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="62" name="強化ミスリル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="63" name="ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="24" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="64" name="コンポジット ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="36" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>